/Users/bernard/b20/bsoft/src/bradsec.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bradsec.cpp - Generates radial sections from 3D images.

SYNOPSIS

#include 'rwimg.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Generates radial sections from 3D images.

Author:
    Bernard Heymann

Date:
    Created: 20000620

    Modified: 20150813

Definition in file bradsec.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 39 of file bradsec.cpp.

Variable Documentation

  const char* use[]
Initial value:

= {
" ",
"Usage: bradsec [options] input.img output.img",
"---------------------------------------------",
"Generates radial sections from 3D images.",
"The symmetry for O must be either O-3 or O-4.",
"The symmetry for I must be either I-3 or I-5.",
" ",
"Parameters:",
"-verbose 7               Verbosity of output.",
"-datatype u              Force writing of a new data type.",
"-sampling 1.5,1.5,1.5    Sampling (default from image; a single value can be given).",
"-origin 0,-10,30         Set the origin for radial profile (default image origin).",
"-radii 14,123,2.68       Start, end and step size for radial shell calculation (default from input).",
"-symmetry C5             Point group symmetry.",
"-fraction 0.3            Spherical fraction (1=spherical shells, 0=symmetry-related shells).",
" ",
NULL
}

Definition at line 19 of file bradsec.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.